﻿@charset "utf-8";

body{min-width: 1200px; width: 100%;}

/**/
.honor{padding: 60px 0 40px;}
.honor_l{width: 350px;height: 232px;margin-left: -40px;}
.honor_l img{width: 350px;height: 232px;display: block; transition: all 0.3s ease-in-out 0s;}
.honor_l:hover img{ transform: rotateY(180deg);}
.honor_r{width: 880px;}
.honor_r h5{height: 100px;background:url(../images/honor_line.gif) no-repeat 0 96px;line-height: 40px;}
.honor_r h5 a{font-size: 36px;color: #333;}
.honor_r h5 span{display: block;font-size: 20px;color: #666;font-weight: normal;text-transform: uppercase;}
.honor_r ul{padding: 16px 0 0;}
.honor_r ul li{height: 48px;line-height: 48px;overflow: hidden;width: 293px;float: left;background:url(../images/honor_ico01.gif) no-repeat 0 24px;}
.honor_r ul li a{font-size: 16px;color: #333;padding: 0 0 0 22px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display: block;width: 270px;}
.honor_r ul li a:hover{color: #cca044;}

/*产品中心*/
.cp_bg{background:url(../images/cp_bg.gif) repeat-x;height: 985px;overflow: hidden;padding: 53px 0 0;}
.cp_bt{font-size: 30px;color: #130803;line-height: 40px;font-weight: normal;height: 120px;background:url(../images/cp_line.png) no-repeat center 99px;text-align: center;}
.cp_bt span{display: block;font-size: 34px;text-transform: uppercase;padding: 0 0 5px;}
.cp_bt a{font-size: 30px;color: #130803;}
.cp_bt a:hover{color: #cca044;}
.cp_t{width: 1028px;margin:0 auto;padding: 25px 0 0;height: 80px;overflow: hidden;}
.cp_t ul li{width: 213px;height: 53px;float: left;padding: 0 22px;}
.cp_t ul li a{font-size: 18px; color: #fff; display: block; width: 213px; text-align: center; height: 53px; line-height: 53px; overflow: hidden;background:url(../images/cp_k01.png) no-repeat;} 
.cp_t ul li a:hover,.cp_t ul li.on a{background:url(../images/cp_k02.png) no-repeat;}
.cp_qie01{background:url(../images/cp_ban01.jpg) no-repeat center 0;height: 632px;}
.cp_qie02{background:url(../images/cp_ban02.jpg) no-repeat center 0;height: 632px;}
.cp_qie03{background:url(../images/cp_ban03.jpg) no-repeat center 0;height: 632px;}
.cp_qie04{background:url(../images/cp_ban04.jpg) no-repeat center 0;height: 632px;}
.cp_wz{font-size: 16px;color: #fbe1a5;width: 305px;height: 420px;background: rgba(0,0,0,0.7);position: absolute;top: 95px;right: 0;padding: 20px 45px 0 30px;}
.cp_wz span{display: block;font-size: 24px;padding: 25px 0 0;height: 40px;line-height: 40px;overflow: hidden;}
.cp_wz p{line-height: 28px;height: 56px;overflow: hidden;}
.cp_lico{position: absolute;top: 545px;left: 5%; cursor:pointer;z-index: 20;}
.cp_rico{position: absolute;top: 545px;right: 5%; cursor:pointer;z-index: 20;}

.cp_list{padding: 44px 0 0;}
.cp_list ul li{width: 586px;height: 439px;float: left;position: relative;line-height: 0;margin-bottom: 30px;overflow: hidden;margin-right: 28px;}
.cp_list ul li img{width: 586px;height: 439px;}
.cp_list ul li span{display: block; font-size: 18px; color: #fff; width: 225px; height: 58px; text-align: center; line-height: 58px; overflow: hidden;background:url(../images/cp_k03.png) no-repeat;position: absolute;bottom: 40px;left: 188px;}
.cp_list .nobor{margin-right: 0;}
.light,.light02 {
position: absolute;
left: -220px;
top: 0;
width: 50px;
height: 439px;

background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,1),rgba(255,255,255,0));
background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,1),rgba(255,255,255,0));
background-image: -o-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,1),rgba(255,255,255,0));
background-image: -ms-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,1),rgba(255,255,255,0));
background-image: linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,1),rgba(255,255,255,0));

-webkit-transform: skewx(-25deg);
-moz-transform: skewx(-25deg);
-o-transform: skewx(-25deg);
-ms-transform: skewx(-25deg);
transform: skewx(-25deg);
}
.light02{left: -200px;}
.cp_pic:hover .light,.cp_pic:hover .light02 {
left: 1400px;

-webkit-transition: 1s;
-moz-transition: 1s;
-o-transition: 1s;
-ms-transition: 1s;
transition: 1s;
}
.cp_pic:hover .light02{left: 1500px;}

/*19年匠心生产*/
.three{padding: 50px 0 70px;}
.three dl{width: 380px;height: 590px;float: left;position: relative;margin-top: 30px;margin-right: 30px;overflow: hidden;}
.three dl dt{width: 380px;height: 590px;line-height: 0;}
.three dl dt img{width: 380px;height: 590px;}
.three dl dd{width: 380px;height: 590px;position: absolute;top: 255px;left: 0;}
.three dl dd h5{font-size: 18px;color: #fff;font-weight: normal;background:url(../images/three_k.png) no-repeat;width: 287px; height: 53px; text-align: center; line-height: 53px; overflow: hidden; margin:0 auto;}
.three dl dd p{font-size: 16px; color: #fff;line-height: 26px; height: 78px; overflow: hidden;text-align: center;padding: 30px 0 0;} 
.three dl dd i{display: block;}
.three dl{-webkit-transition:transform .3s;transition:transform .3s;}
.three dl:hover{-webkit-transform:translate(0,-10px);transform:translate(0,-10px);}
.three .nobor{margin-right: 0;}

/*4大核心服务*/
.ys{ background:url(../images/ys_bg.gif) repeat-x;height: 900px;overflow: hidden;padding: 69px 0 0;}
.ys_t{position: absolute;right: 0;top: 675px;z-index: 30;}
.ys_t ul li{font-size: 20px;color: #333;background:url(../images/ys_k01.png) no-repeat;width: 155px;height: 135px;text-align: center;overflow: hidden;padding: 20px 0 0;line-height: 26px;float: left;margin-left: 70px;}
.ys_t ul li em{display: block; width: 46px; height: 48px; line-height: 0; margin:0 auto;overflow: hidden;} 
.ys_t ul li em img{width: 46px;height: 96px;}
.ys_t ul li i{display: block;padding: 10px 0 0;}
.ys_t ul li:hover,.ys_t ul li.on{background:url(../images/ys_k02.png) no-repeat;color: #fff;}
.ys_t ul li:hover em img,.ys_t ul li.on em img{margin-top: -48px;}

.ys_m{padding: 20px 0 0;}
.ys_m dl{width: 275px; height: 620px; position: absolute; top: 0; left: 0;background: rgba(255,255,255,0.8);padding: 76px 0 0 25px;} 
.ys_m dl dt{font-size: 36px;color: #333;line-height: 40px;background:url(../images/ys_line.gif) no-repeat 0 188px;height: 190px;overflow: hidden;}
.ys_m dl dt em{display: block;padding: 0 0 30px;}
.ys_m dl dt i{display: block;font-size: 12px;text-transform: uppercase;}
.ys_m dl dd{padding: 30px 0 0;width: 245px;font-size: 16px;color: #333;line-height: 36px;height: 216px;overflow: hidden;}

.ys_qie01{ background:url(../images/ys_pic01.jpg) no-repeat center 0;height: 626px;}
.ys_qie02{ background:url(../images/ys_pic02.jpg) no-repeat center 0;height: 626px;}
.ys_qie03{ background:url(../images/ys_pic03.jpg) no-repeat center 0;height: 626px;}
.ys_qie04{ background:url(../images/ys_pic04.jpg) no-repeat center 0;height: 626px;}

/*一站式定制*/
.liuc{padding: 55px 0;}
.liuc ul li{width: 133px;float: left;text-align: center; background:url(../images/liuc_line.gif) no-repeat left 12px;margin-top: 38px;}
.liuc ul li em{display: block; width: 62px; height: 46px; line-height: 0; margin:0 auto;overflow: hidden;}
.liuc ul li em img{width: 62px;height: 92px;}
.liuc ul li span{display: block;font-size: 16px;color: #333;padding: 15px 0 0;}
.liuc ul li:hover em img{margin-top: -46px;}
.liuc ul li:hover span{color: #cda146;}
.liuc ul li:first-child{ background: none;}

/*合作楼盘*/
.case{ background:url(../images/case_bg.gif) repeat-x;height: 980px;overflow: hidden;padding: 60px 0 0;}
.case_pic{display: block;position: absolute;top: 140px;left: -40px;}
.case dl{width: 382px;float: left;padding: 15px 0;margin-right: 27px;overflow: hidden;}
.case dl dt{width: 382px;height: 286px;overflow: hidden;line-height: 0;}
.case dl dt img{width: 382px;height: 286px;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.case dl dt img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.case dl dd{width: 382px;padding: 15px 0 0;font-size: 16px;color: #333;}
.case dl dd h5{height: 35px;line-height: 30px;overflow: hidden; background:url(../images/case_ico01.png) no-repeat 3px 3px;width: 382px;}
.case dl dd h5 a{font-size: 22px;color: #333;font-weight: normal;padding: 0 0 0 40px;}
.case dl dd h5 a:hover{color: #cca044;}
.case dl dd span,.case dl dd em{display: block;width: 110px;float: left;height: 30px;line-height: 30px;overflow: hidden; background:url(../images/case_ico02.png) no-repeat 3px 4px;padding: 0 0 0 40px;}
.case dl dd em{background:url(../images/case_ico03.png) no-repeat 3px 4px;width: 190px;}
.case .nobor{margin-right: 0;}

/*公司头条*/
.news_main{ padding:60px 0 45px;}
.wd{ width:413px;padding: 25px 0 0;}
.wd_t{height: 60px;overflow: hidden; background:url(../images/news_ico03.gif) no-repeat;}
.wd_t a{ font-size:24px; color:#333;padding: 0 0 0 48px;}
.wd_t a:hover,.wd dl dd h5 a:hover,.news_m dl dd h5 a:hover{color: #cca044;}
.wd dl dt{width: 413px;height: 232px;overflow: hidden;line-height: 0;}
.wd dl dt img,.news_m dt img{width: 413px;height: 232px;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.wd dl dt img:hover,.news_m dt img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.wd dl dd{padding-top: 15px;}
.wd dl dd h5,.news_m dd h5{height: 30px;line-height: 30px;overflow: hidden;font-weight: normal;}
.wd dl dd h5 a,.news_m dd h5 a{font-size: 16px;color: #333;display: block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.wd dl dd span,.news_m dd span{display: block;height: 20px; background:url(../images/news_ico02.png) no-repeat 3px 2px; line-height: 20px;padding:0 0 10px 30px;margin-top: 5px; font-size: 12px; color: #666;}
.wd .wd_desc{font-size: 14px;background:url(../images/news_ico01.gif) no-repeat;padding-top: 10px; color: #666; line-height: 24px; height: 72px; overflow: hidden;} 
.wd dl dd em{width: 91px;height: 25px;display: block;padding-top: 25px;}
.wd dl dd em img{width: 91px;height: 25px;}
.wd dl dd em a{display: block;width: 91px;}
.wd dl dd em a:hover{animation:shake 1.5s linear;-webkit-animation:shake 1.5s linear;}

/*新闻动态*/
.news{ width:720px;padding: 25px 0 0;}
.news_t{height: 60px;}
.news_t ul li{float: left;width: 153px;}
.news_t ul li a{font-size: 22px;color: #333;display: block; width: 153px; height: 38px; text-align: center; line-height: 38px; overflow: hidden;} 
.news_t ul li a:hover,.news_t ul li.on a{color: #fff;background:url(../images/news_k.gif) no-repeat;}
.news_m dl{ width:720px;height: 126px; padding:0 0 30px;overflow: hidden;}
.news_m dt{width: 226px;height: 126px;float: left;overflow: hidden;}
.news_m dt img{width: 226px;height: 126px;}
.news_m dd{ float:left; overflow:hidden; width:445px; padding:0 0 0 20px;}
.news_m .news_desc{font-size: 14px;color: #666;line-height: 22px;height: 44px;overflow: hidden;}
 
/*关于迈德高*/
.ab_bg{ background:url(../images/ab_bg.gif) repeat-x;height: 765px;overflow: hidden;padding: 50px 0 0;}
.about .case_pic{left: 12px;}
.about dl{padding: 15px 0 0;width: 1100px;margin:0 auto;}
.about dl dt{width: 1100px;height: 477px;}
.about dl dt img{width: 1100px;height: 477px;}
.about dl dd{font-size: 16px;color: #666;height: 75px;line-height: 25px;overflow: hidden;padding: 25px 0 0;width: 950px;margin:0 auto;text-align: center;}

/**/
@-webkit-keyframes shake{
  from,to{-webkit-transform:translate3d(0, 0, 0);}
  20%,60%{-webkit-transform:translate3d(-10px, 0, 0);}
  40%,80%{-webkit-transform:translate3d(10px, 0, 0);}
}

@keyframes shake {
  from,to{transform:translate3d(0, 0, 0);}
  20%,60%{transform:translate3d(-10px, 0, 0);}
  40%,80%{transform:translate3d(10px, 0, 0);}
}
